Have been running BM3.7 patched to SP2 on Netware 6.0 patched to SP2 very
happily for around 1 year now and now want to upgrade to BM sp3.

Is it just a case of applying NW6.0 SP4 followed by BM 3.7 sp3, or are
there any nasty problems I'm likely to encounter that I should know about
before I go ahead?

Also it it worth applying bm37fp4a.exe and tcp608vrev2.exe?

All other servers on our network are Netware 6.5 with a handful of Netware
updates but not SP1b yet on any of them.

Thanks

Lenny